Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000264 [Piwigo] notification feature N/A 2006.01.14 14:00 2006.02.16 00:49
Reporter plg View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version BSF branch (dev) Product Version
  Target Version Product Build
Summary 0000264: gallery_url configuration parameter should be managed in admin screen
Description The gallery_url configuration parameter, introduced in branch 1.5 is modifiable only through configuration file (include/config_local.inc.php). This parameter should be managed in administration configuration screen.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0000199closedplg Mauvais lien dans le fulx RSS 

-  Notes
(0000641)
rvelices (developer)
2006.02.15 03:33

Also add the rate and rate_anonymous parameters
(0000645)
rvelices (developer)
2006.02.16 00:49

[Subversion] r1044

- Issue History
Date Modified Username Field Change
2006.01.14 14:00 plg New Issue
2006.01.14 14:00 plg browser => any
2006.01.14 14:00 plg Web server => Apache 1.3.x
2006.01.14 14:01 plg Status new => confirmed
2006.01.14 14:01 plg Relationship added related to 0000199
2006.02.15 03:33 rvelices Note Added: 0000641
2006.02.15 03:34 rvelices Status confirmed => assigned
2006.02.15 03:34 rvelices Assigned To => rvelices
2006.02.16 00:49 rvelices Note Added: 0000645
2006.02.16 00:49 rvelices Status assigned => closed
2006.02.16 00:49 rvelices Resolution open => fixed
2006.02.16 00:49 rvelices Fixed in Version => BSF branch (dev)


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker